=head2 Sat Mar 27 02:38:35 2021: C<Module> L<SspTab|SspTab>

=over 4

=item *

C<installed into: /Users/runner/bioconda/conda-bld/spaln_1616812525515/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.4.03>

=item *

C<EXE_FILES: >

=back

